namespace Tiobon.Core.Common.DB.Dapper.Extensions;

public static class ServiceProviderManagerExtension
{
    public static object GetService(this Type serviceType)
    {
       // HttpContext.Current.RequestServices.GetRequiredService<T>(serviceType);
        return Utilities.HttpContext.Current.RequestServices.GetService(serviceType);
    }

}
